Subject: Re: bug#29326: 26.0.90; Emacs crash on running comment-dwim

From: Kaushal Modi <[email-masked]>
Date: Fri, 17 Nov 2017 20:29:26 +0000

On Fri, Nov 17, 2017 at 3:24 PM Eli Zaretskii <[email-masked]> wrote:

> The trigger was the call to line-move-visual in nim-mode.  So you need
> to do something that causes that function to be called by nim-mode,
> when Org does the indent thing.  I think this doesn't happen
> frequently because most modes used in source snippets in Org buffers
> don't call line-move-visual (why would they? that function is for
> interactively moving cursor vertically).
>

Makes sense.. I'll open an issue on nim-mode repo. Thanks.
-- 

Kaushal Modi